/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*end reset*/

body{
	font-family: questa-sans, sans-serif;
    font-weight: 300;
    font-style: normal;
	color:#2e2e2e;
	width: 100%; 
    background-color: #FEEEEC;
    line-height: 22px;
    font-size: 16px;
    line-height: 18px;
}

header{
    width:95%;
	max-width: 1250px;
	margin:  30px auto 0px auto;
}

p, ul{
font-size: 17px;
    line-height: 19px;
    margin-bottom: 20px;
    opacity: 0.9;
    text-align: left;
}

p.intro{
    font-size: 20px;
    line-height: 23px;
    text-align: left;
    margin-bottom: 30px;
}

a,a:link,a:visited{
	color: #2e2e2e;
	text-decoration:none;
    transition:all 0.2s ease;
    border-bottom: 1px solid #2e2e2e;
}

a:hover{
	text-decoration:none;
    color: #FEB7D1;
    border-bottom: 1px solid #FEB7D1;
}

a.back-link{
   text-decoration: none;
    border-bottom: none;
}

.bold{
    font-family: questa-sans, sans-serif;
    font-weight: 700;
    font-style: normal;
    opacity: 0.9;
}

h2{
	margin-bottom: 20px;
    font-size:48px;
    line-height:52px;
    font-family: plantin-condensed, sans-serif;

font-weight: 700;

font-style: normal;
}

p.social-links{
    margin: 30px 0;
}


h3{
margin-bottom: 20px;
font-size:32px;
line-height:38px;  
font-family: plantin-condensed, sans-serif;
    text-align: left;
font-weight: 700;
font-style: normal;
}

hr{
    margin: 30px auto 30px auto; 
    width: 100%;    
    opacity: 0;
}


h4{
font-family: plantin-condensed, sans-serif;
font-weight: 700;
font-style: normal;
margin-bottom: 6px;
font-size:24px;
line-height:29px; 
    text-align: left;

}

.subtitles, .subtitle{
	margin:0px auto;
	width: 320px;
	height: 24px;
}

.page-title{
   font-size: 32px; 
    line-height:35px; 
    font-family: plantin-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: left;
}

.container{
    width:65%;
	max-width: 850px;
	margin:  0 auto;
    margin-bottom: 100px;
}

.lefted{
    text-align: left!important;
}

.body-large{
    font-size: 20px;
    line-height: 23px;
    margin-bottom: 30px;
}

.body-largest{
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 20px;
}

ul{
    list-style: disc;
    list-style-position: outside;
    padding-left: 14px;
    margin-left: 8px;
    margin-bottom: 30px;
    font-size: 20px;
    line-height: 23px;
}

ul li{
    margin: 10px 0;
}

blockquote{
    border-left: 4px solid #333;
    padding-left: 20px;
    font-size: 28px;
    line-height: 30px;
    margin: 20px 0 20px 4px;
}
cite{
  padding-left: 24px;
    font-weight: 700;
    font-size: 14px;
    display: inline-block;
    margin-bottom: 30px;
}

img{
    max-width: 100%;
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.1);
    margin: 20px 0;
}

figure{
   margin: 40px 0; 
}

figcaption {
    text-align: center;
    font-size: 14px;
    opacity: 0.8;
}

.about-page-image{
    width: 280px;
    margin: 0px 0px 20px 20px;
    float: right;
}

.half{
	width: 55%;
	float: left;
}

.left-half{
    width: 40%;
    margin-right: 5%;
}


.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
    margin-bottom: 50px;
}

.twocols{
	margin: 40px auto;
}


.social-links a, 
.social-links a:link, 
.social-links a:visited
.social-links-top a, 
.social-links-top a:link, 
.social-links-top a:visited{
	color:#2e2e2e;
	margin-right: 10px;
	transition:all 0.2s ease;
    text-decoration: none;
    border-bottom: none;
    font-size: 22px;
    opacity: 0.9;
}

.social-links a:hover, 
.social-links-top a:hover 
{
    color: #FEB7D1;
}

.social-links-top{
    text-align: right;
    font-size: 10px;
    margin-bottom: 0px;
}


@media only screen
and (max-width : 640px){


.half, .left-half, .container{
	width: 90%;
	float: none;
	margin: 20px;

}
    
    .left-half {
        padding-left: 0;
        padding-right: 0;
    }
    
    .social-links-top {
        display: none;
    }
    
    p.intro{
        text-align: left;
    }
    
    hr{
        margin: 10px 0;
    }
    
    .about-page-image{
    width: 95%;
    margin: 20px 0;
    float: none;
}
    
    img{
        margin: 20px 0;
    }

}


.animated-background {
  width: 100%;
  height: 100%;
z-index: -100;
    position: fixed;
    top: 0;
    left: 0;
}
.animated-background-shape-1{
  position: absolute;
    top: 0;
    left: 0;
    width: 800px;
    height: auto;
  animation-name: shape-1;
  animation-duration: 30s;
  opacity: 0.8;
    animation-iteration-count: infinite;
     animation-delay: -4s;
}

@keyframes shape-1 {
  0%   {filter: hue-rotate(0deg) blur(30px); left:0; top:0;}
  25%  {filter: hue-rotate(60deg) blur(30px); left:0; top:500px;}
  50%  {filter: hue-rotate(200deg) blur(30px); left:800px; top:50px;}
  75%  {filter: hue-rotate(90deg) blur(30px); left:800px; top:0;}
  100% {filter: hue-rotate(0deg) blur(30px); left:0; top:0;}
}

.animated-background-shape-2{
  position: absolute;
    top: 0;
    left: 60%;
     width: 800px;
    height: auto;
  animation-name: shape-2;
  animation-duration: 30s;
  opacity: 0.8;
    animation-iteration-count: infinite;
    animation-delay: -2s;
}

@keyframes shape-2 {
0%  {filter: hue-rotate(0deg) blur(30px); left:0; top:500px;}
30%  {filter: hue-rotate(90deg) blur(30px); left:800px; top:50px;}
60%   {filter: hue-rotate(180deg) blur(30px); left:0; top:0;}
100% {filter: hue-rotate(0deg) blur(30px); left:0; top:500px;}
}

.animated-background-shape-3{
  position: absolute;
    top: 50%;
    left: 0;
    width: 800px;
    height: auto;
  animation-name: shape-3;
  animation-duration: 30s;
  opacity: 0.8;
    animation-iteration-count: infinite;
     animation-delay: -6s;
}

@keyframes shape-3 {
0%  {filter: hue-rotate(0deg) blur(30px); left:800px; top:0;}
20% {filter: hue-rotate(120deg) blur(30px); left:0; top:0;}
45%   {filter: hue-rotate(180deg) blur(30px); left:0; top:0;}
70%  {filter: hue-rotate(150deg) blur(30px); left:0; top:500px;}
100%  {filter: hue-rotate(0deg) blur(30px); left:800px; top:0px;}

}





